#quiz_main {
	position:relative;
	text-align:center;
}
#quiz_map {
	display:block;
	width:1030px;
	height:1030px;
}
#quiz_content {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
#quiz_start_div {
	margin-top:300px;
	text-align:center;
}
.overlay-content {
	margin-top:100px;
}
.quizcontent_div {
	width:960px;
	background-image: url(../img/back/back.jpg);	
}
.quizcontent_top {
	position:relative;
	text-align:center;
	height:40px;
	line-height:40px;
}
.quiz_question_dots {
	display:inline-block;
	position:relative;
	padding-top:10px;
	line-height:20px;
}
.dots_line {
	height:1px;
	margin-bottom:-10px;
	background-color:transparent;
}
.dots_div {
	position:static;
	z-index:1;
}
.dots_div {
	white-space:nowrap;
}
li.dot {
	display:inline-block;
	width:10px;
	height:10px;
	border:solid 1px #3e2312;
	border-radius:50%;
	margin-right:20px;
	/*background-color:#f9f0df;*/
}
li.dot:last-child {
	margin-right:0;
}
li.dot.fill {
	background-color:#3e2312;
}
.quiz_scoreandtime {
	position:absolute;
	right:0;
	top:0;
	background-color:#fff;
	height:40px;
	line-height:40px;
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;
}
.quiz_score {
	display:inline-block;
	padding: 0 20px;
	color: #006631;
}
.question_time {
	display:inline-block;
	background-image: url(../img/buttons/pinkback.png);
	min-width:80px;
	padding-right:20px;
	text-align:right;	
	height:40px;
	line-height:40px;
	color:#fff;
}

.quizcontent_body {
	padding:15px 15px 30px;
	text-align:center;
}
.quizcontent_body .image img {
	max-width:400px;
	max-height:300px;
}
.questionuserdiv {
	margin:15px 50px;
	text-align:left;
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	font-size:28px;
	text-align:center;
	vertical-align:middle;
}
.questionuserdiv .questionuser_img {
	display:inline-block;
	margin-right:10px;
	width:2em;
	height:2em;
	border-radius:50%;
	background-position:center;
	background-size:cover;
	vertical-align:middle;
}
.questionuserdiv .questionuser_dummyimg {
	display:inline-block;
	margin-right:10px;
	font-size:1.3em;
}
.questiondiv {
	margin:15px;
}
.questionimage {
	text-align:center;
	margin-top:30px;
}
.questionimage img {
	width:900px;
}
.questiontext {
	color: #3e2312;
	font-weight:normal;
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	text-align:center;	
	font-size:28px;
}
.answersdiv {
	margin-top:50px;
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	font-size:28px;
}
.answersdiv ul {
	text-align:center;	
}
.answersdiv ul li {
	vertical-align:top;
	border:solid 2px #3e2312;
	margin:15px;
	color: #3e2312;
}
.answersdiv ul li.noimage {
	border-width:4px;
}
.answersdiv ul li a {
	position:relative;
	display:block;
	width:400px;
	height:330px;
}
.answersdiv ul li.noimage a {
	height:auto;
	margin: 25px 0 15px;
	font-size:28px;
	width:396px;
}
.answertext {
	display:inline-block;
	line-height:1.1em;
	text-align:left;
	max-width: 358px;
	vertical-align: middle;
}
.answerimage {
	position:relative;
	width:400px;
	height:330px;
	background-position:center;
	background-size:cover;
}
.answerimage.withtext {
	position:relative;
	width:400px;
	height:260px;
	background-position:center;
	background-size:cover;
}
.answertext_withimage {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:70px;
	line-height:90px;
}
.answertext_withimage .answertext {
}



.question_value {
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	font-size:28px;
} 
.question_value.correct {
	color:#006633;
}
.question_value.wrong {
	color:#e11b72;
}

.buttondiv {
	margin-top:30px;
}
.answer_answertext {
	margin-top:30px;
    font-size: 20px;
    line-height: 1.1em;
}
.answer_answerimage {
	margin-top:30px;
	text-align:center;
}
.answerimage img {
	max-width:900px;
	max-height:300px;
}

.resultdiv {
	position:relative;
	display:inline-block;
	background-image:url('../img/back/scoreback.png');
	width:921px;
	height:400px;
	text-align:center;
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	font-size:28px;
	margin-top:30px;
}
.resultdiv.own {
	background-image: url(../img/back/back.jpg);	
}

.scorediv {
	display:inline-block;
	margin-top:20px;
	padding: 14px 40px 6px;
	background-color: rgba(225,27,114,1); /* rgba(243,146,0,0.8);*/
	color: #fff;
	mix-blend-mode: darken;
}
.scorediv.orange {
	background-color:#F39200;
	mix-blend-mode:darken;
}
.totalscoreouter {
	position:relative;
	display:block;
	height:100px;
	margin-top:30px;
	margin-bottom:-80px;
	z-index:100;
}
.totalscoreinner {
	position:absolute;
	text-align:center;
	width:100%;
}
.totalscorediv {
	display:inline-block;
	background-color: rgba(225,27,114,1); /* rgba(243,146,0,0.8);*/
	color: #fff;
	height:100px;
	line-height:120px;
	padding: 0 50px;
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	font-size:50px;
}
.scorespacer {
	height:60px;
}
.rankingdiv {
	margin-top:20px;
	font-size:36px;
	color:#e11b72;
}
.rankingdiv.savespacebottom {
	margin-bottom:-10px;
}
.scoretext{
	margin:10px 30px 30px;
	color: #3e2312;
}
.resultregisterbutton {
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	font-size: 28px;	
}
.resultregisterbutton a {
	margin-right:30px;
}
.resultregisterbutton a button {
	width:265px;
	padding:0;
}
.resultregisterbutton a:last-child {
	margin-right:0;
}
.resultregisterbutton button {
	font-size:36px;
    mix-blend-mode: darken;
    height: 60px;
    line-height: 53px;
    padding: 0 40px;
}

.result_sharetext{
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	font-size:28px;
	margin:60px 30px 0;
	color:#fff;
	text-align:center;
}
.result_share {
	margin-top:30px;
	text-align:center;
}
.result_share ul {
	display:inline-block;
}
.result_share ul li {
	margin-right:15px;
}
.result_share ul li:last-child {
	margin-right:0
}

@media (min-width:1030px) and (max-height:1029px) {
	.questionuserdiv, .questiontext {
		font-size:24px;
	}
	.answersdiv {
		margin-top: 20px;
		font-size:24px;
	}
	.questionimage img {
		max-height:300px;
		max-width:900px;
		width:auto;
	}
	.answer_answerimage img {
		max-height:300px;
	}
	.answer_answertext {
		font-size:22px;
	}

	.answersdiv ul li {
	    margin: 10px;
	}
	.answersdiv ul li a {
	    width: 300px;
	    height: 247.5px;
	}	
	.answerimage {
	    width: 300px;
	    height: 247.5px;
	}	
	.answerimage.withtext {
	    width: 300px;
	    height: 187.5px;
	}
	.answertext_withimage {
	    height: 60px;
	    line-height: 80px;
	}	
}
@media (min-width:1030px) and (max-height:800px) {
	.questionuserdiv, .questiontext {
		font-size:20px;
	}
	.answersdiv {
		margin-top: 20px;
		font-size:20px;
	}
	.answer_answerimage img {
		max-height:200px;
	}
	.questionimage img {
		max-height:200px;
		max-width:900px;
		width:auto;
	}
	.answer_answertext {
		font-size:18px;
	}

	.answersdiv ul li {
	    margin: 7.5px;
	}
	.answersdiv ul li a {
	    width: 200px;
	    height: 165px;
	}	
	.answerimage {
	    width: 200px;
	    height: 165px;
	}	
	.answerimage.withtext {
	    width: 200px;
	    height: 125px;
	}
	.answertext_withimage {
	    height: 40px;
	    line-height: 60px;
	}	
}
